#wrapper {
			/*max-width: 1100px; */
			width:1100px;
			margin: 0 auto;
				height: 600px;
				/* position: absolute; */
				/* background-color:#f8f8f8; */
				/* top: 50%; */
				/* left: 50%; */ 
				/* overflow: hidden; */
			}
			
			#carousel-title {
				width: 500px;
				height: 350px;
				/* position: absolute; */ 
				/* top: 0; */
				/* left: 0; */
			}
			#carousel-title p {
				font-family: 'Muli', sans-serif;
				font-size: 17px;
				color: #333333;
				width: 475px;
				height: 350px;
				/* margin: 0; */ 
				padding: 25px 0 0 25px;
				float: left;
			}
			#carousel-small,
			#carousel-large {
				/* position: absolute; */
			}
			#carousel-small {
				width: 5px;
				height: 5px;
				/* bottom: 0; */
				/* left: 0; */
			}
			#carousel-large {
				width: 570px;
				height: 430px;
				/* top: 0; */
				/* right: 0; */
				float:right;
			}
			#carousel-large img {
				display: block;
				/* margin-left: 10px; */
				float: left;
			}
			#carousel-small img {
				display: block;
				/* margin-right: 10px; */
				float: right;
			}
			#navi {
				/* position: absolute; */
				/* bottom: 0; */
				/* right: 0; */
				float:right;
				margin-top:5px;
			}
			#navi a {
				border: 1px solid #999;
				background-color: #fff;
				display: block;
				width: 15px;
				height: 15px;
				margin: 0 0 0 4px;
				float: left;
			}
			#navi a:hover {
				background-color: #ccc;
			}
			#navi a.selected {
				background-color: #999;
			}
			#navi a span {
				display: none;
			}
			.slicer {
				position: absolute;
				top: 0;
				left: 155px;
			}
			
			#donate-spacer {
				height: 100%;
			}
			#donate {
				border-top: 1px solid #999;
				width: 750px;
				padding: 50px 75px;
				margin: 0 auto;
				overflow: hidden;
			}
			#donate p, #donate form {
				margin: 0;
				float: left;
			}
			#donate p {
				width: 650px;
			}
			#donate form {
				width: 100px;
			}